abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

včera 13:11 | Nová verze

Po téměř dvou letech byla vydána nová verze 4.0 linuxové distribuce Audiophile Linux (též AP-Linux-V4). Tato distribuce vychází z Arch Linuxu, používá systemd, správce oken Fluxbox a vlastní real-time jádro pro nižší latence. Z novinek můžeme jmenovat podporu nových procesorů Intel Skylake a Kaby Lake nebo možnost instalace vedle jiných OS na stejný disk. Pokud se zajímáte o přehrávání hudby v Linuxu, doporučuji návštěvu webu této

… více »
Blaazen | Komentářů: 0
27.4. 18:55 | Nová verze

Byla vydána nová stabilní verze 1.9 (1.9.818.44) webového prohlížeče Vivaldi (Wikipedie). Z novinek vývojáři zdůrazňují podporu nového vyhledávače Ecosia. Ten z příjmů z reklam podporuje výsadbu stromů po celém světě (YouTube). Nově lze přeskupovat ikonky rozšíření nebo řadit poznámky. Nejnovější Vivaldi je postaveno na Chromiu 58.0.3029.82.

Ladislav Hagara | Komentářů: 19
27.4. 17:00 | Nová verze

Byla vydána verze 3.7.0 svobodného systému pro správu obsahu (CMS) Joomla!. V oznámení o vydání (YouTube) se píše o 700 vylepšeních. Opraveno bylo také 8 bezpečnostních chyb.

Ladislav Hagara | Komentářů: 0
27.4. 08:22 | Komunita

Grsecurity (Wikipedie) je sada bezpečnostních patchů pro linuxové jádro (porovnání se SELinuxem, AppArmorem a KSPP). Od září 2015 nejsou stabilní verze těchto patchů volně k dispozici. Dle včerejšího oznámení (FAQ) nejsou s okamžitou platností volně k dispozici už ani jejich testovací verze.

Ladislav Hagara | Komentářů: 60
26.4. 23:33 | Komunita

OpenBSD 6.1 vyšlo již 11. dubna. Po dvou týdnech byla vydána i oficiální píseň. Její název je Winter of 95 a k dispozici je ve formátech MP3 a OGG.

Ladislav Hagara | Komentářů: 0
26.4. 18:55 | Nová verze

Byla vydána verze 2017.1 linuxové distribuce navržené pro digitální forenzní analýzu a penetrační testování Kali Linux. S vydáním verze 2016.1 se Kali Linux stal průběžně aktualizovanou distribucí. Aktualizovat jej lze pomocí příkazů "apt update; apt dist-upgrade; reboot".

Ladislav Hagara | Komentářů: 0
26.4. 18:22 | Nová verze

Po téměř pěti letech od vydání verze 2.00 byla vydána nová stabilní verze 2.02 systémového zavaděče GNU GRUB (GRand Unified Bootloader). Přehled novinek v souboru NEWS.

Ladislav Hagara | Komentářů: 24
26.4. 17:55 | Komunita

Vývojáři Debianu oznámili, že od 1. listopadu letošního roku nebudou jejich archivy dostupné pomocí protokolu FTP. Již v lednu oznámil ukončení podpory FTP kernel.org (The Linux Kernel Archives).

Ladislav Hagara | Komentářů: 28
26.4. 17:00 | Bezpečnostní upozornění

V oblíbeném webmailu postaveném na PHP SquirrelMail (Wikipedie) byla nalezena bezpečnostní chyba CVE-2017-7692, jež může být útočníkem zneužita ke spuštění libovolných příkazů a kompletnímu ovládnutí dotčeného serveru. Zranitelnost se týká pouze instancí, kde je pro transport používán Sendmail.

Ladislav Hagara | Komentářů: 3
26.4. 13:11 | Zajímavý článek

Soudní dvůr Evropské unie rozhodl (tisková zpráva) ve věci C-527/15: Prodej multimediálního přehrávače, který umožňuje zdarma a jednoduše zhlédnout na televizní obrazovce filmy protiprávně zpřístupněné na internetu, může představovat porušení autorského práva.

Ladislav Hagara | Komentářů: 32
Chystáte se pořídit CPU AMD Ryzen?
 (4%)
 (35%)
 (1%)
 (6%)
 (45%)
 (9%)
Celkem 341 hlasů
 Komentářů: 50, poslední 27.4. 04:06
    Rozcestník

    Dotaz: AIGLX + Compiz v X.org 7.1 a ATi

    28.11.2006 08:54 Tomáš | skóre: 25 | Ústí nad Labem
    AIGLX + Compiz v X.org 7.1 a ATi
    Přečteno: 435×
    Ahoj,

    je možný provozovat AIGLX + Compiz pod X.org 7.1 (Debian Etch) s graf. kartou ATI Radeon 9100?

    Karta akceleraci pod Linuxem zvládá dobře (neříkám, že nejsou lepší :-) ) ale je-li mi známo, fglrx drivery, které jsou kompatibilní s AIGLX zase už nepodporují starší ATI karty.

    Je to tedy možné nějak uskutečnit skrz modul radeon či ati? Event. nějak jinak nebo se s akcelerovaným desktopem musím rozloučit?

    Děkuji všem za rady, Tomáš

    Odpovědi

    28.11.2006 09:34 nikola | skóre: 3
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    Fglrx drivery AIGLX neumí. Naopak podporu AIGLX obsahuje opensource driver.
    28.11.2006 09:36 Tomáš | skóre: 25 | Ústí nad Labem
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    To znamená, že s ati či radeon driverem to může fachat?
    28.11.2006 13:37 Ctirad Feřtr | skóre: 43 | Praha
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    Jo. S xorg 7.1 jsou podporované radeony od 7000 až po x850. Otázka je, jak to bude rychlé na 9100.
    28.11.2006 11:04 DNA
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    vida, já myslel že za AIGLX je odpovědný xserver a ono je to v ovladači, díky...
    28.11.2006 11:50 andreee
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    tak za aiglx nie je zodpovedny ani driver - zato ten musi podporovat nejaku tu funkciu opengl, a to (zatial) fglrx nema...
    3.4.2007 12:15 samox86
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    pokusal som sa rozbehat 3D desktop niekolko dni. mam ATI 9600 - fglrx driver. samozrejme sa mi to nepodarilo, podla vsetkeho fglrx spolupracuje s dri driverom ktory nepodporuje composite (ak composite zapnete - nenabehne dri driver a teda ani beryl ani compiz, ak vypnete nenabehne beryl ani compiz). Pokusal som sa teda 3D desktop rozbehat na nvidia legacy. nahodil som driver nvidia (samozrejme legacy verziu) ale skoncil som u GLX_ETX_texture_from_pixmap - failed. Zda sa ze tato funkcia pridana do berylu ma odstranit nejake nedostatky (nieco sa myslim zbytocne renderovalo dvojnasobne), musi byt vsak podporovana driverom. Najnovsi Nvidia driver ma podporu zahrnutu vsebe, legacy verzia vsak este nie. Beryl ponuka moznost COPY - ide o funkciu ktora ma zabezpecit spätnú kompatibilitu (GLX_ETX_texture_from_pixmap by som potom nemal potrebovat...) Problem je ze mi to nefunguje. Takze z tohoto vsetkeho mi vyplynulo ze mi ostava jedine pockat na nove verzie driverov...

    Este poznamka: Myslim ze 3D desktop s nvidia a fglrx drivermi musi bezat na XGL (aiglx pracuje s radeon a nv) (vsetko som sa docital na roznych forach po nete takze sa mozem milit, pripadne ma opravte :) )
    28.11.2006 13:11 kerala
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    Domnívám se, že na tak starém kousku HW to plnohodnotně nerozběhnete. Tato prehistorická karta je postavena na jádře série R200 a splňuje pouze OpenGL 1.4. Aby mělo smysl využívat HW 3D akceleraci, tak karta musí mít OpenGL 2 tzn. má adekvátní API.
    pdp7 avatar 28.11.2006 13:32 pdp7 | skóre: 32 | blog: Mravenec_v_LCD_monitoru | Zákupy u České lípy
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    Hmm, to AIGLX nebeha poradne ani na nejnovjejsich ATInach. ATI je smejd! ;-)
    28.11.2006 13:32 Ctirad Feřtr | skóre: 43 | Praha
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    Tak to já jsem tedy asi naprostý exot, když provozuju 3D kaceleraci na kartách Matrox G400 a S3 Savage, což jsou ještě o dvě generace straší karty než R200. A světe div se, ono to nejen funguje, ale na starší hry (AvP, counterstrike, quake1,2,3 a jeho klony) a emulátory je to i svižné, zatímco bez akcelerace bych si ani neškrtnul. Jistě, nic pro maximalisty, co si každej půlrok kupují novou nvidii, ale tvrdit, že to nemá smysl, to bych se teda hodně hádal.
    pdp7 avatar 28.11.2006 13:34 pdp7 | skóre: 32 | blog: Mravenec_v_LCD_monitoru | Zákupy u České lípy
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    No dit. Matrox rules :-D. Ty dnesni grafiky umej velky prd.
    28.11.2006 16:33 Ondar | skóre: 25 | blog: Linux_blog
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    Tak abych to upřesnil. 1. Za AIGLX může X server, který tento rozšíření může nabídnout, pouze má-li k tomu k dispozici dobře napsaný driver. Podle mého by AIGLX mohl fungovat is fglrx drivery od ATi, ovšem nikoli tak aby na tom mohl šlapat akcelerovaný kompozitní desktop manager. Ten pro svoji funkci potřebuje GLX_EXT_ texture_ from_pixmap rozšíření, které výše zmíněný drive opravdu nepodporuje. 2. Kdo si myslí, že OpenGL 2.0 je kompletně podporovaný, tak si to myslí špatně - je to opět otázka ovladačů. Kopletní bude podpora až tehdy, až bude GL2.0 podporovat i Mesa knihovna.

    Podle mě pracuje v ATI na ovladači pro Linux asi nějaká parta ignorantů. Nejlepší ovladače pro Linux vždycky měla, má a i zřejmě bude mít jen Nvidia.
    pdp7 avatar 28.11.2006 17:00 pdp7 | skóre: 32 | blog: Mravenec_v_LCD_monitoru | Zákupy u České lípy
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    Max avatar 28.11.2006 21:38 Max | skóre: 65 | blog: Max_Devaine
    Rozbalit Rozbalit vše Re: AIGLX + Compiz v X.org 7.1 a ATi
    Domníváš se zcela chybně. Zkoušel jsem compiz na Sempronu 2600+ a GF2MX400 64MB a jelo to dobře ;-). Na druhou stranu jsem zkoušel nedávno beryl na GF6600 a cukal se. Ale to je podle mně jen v nastavení a povypínání zbytečností.
    Zdar Max
    Měl jsem sen ... :(

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.